CVE-2013-4184

Priority
Description
Perl module Data::UUID from CPAN version 1.219 vulnerable to symlink
attacks
Notes
jdstrand<itp> (bug #717315)
Package
Upstream:needs-triage
More Information

Updated: 2020-09-10 02:44:49 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)